uuid: 6fbecca8-7bd6-4a9e-b7dc-197df28b9e65
langcode: en
status: true
dependencies:
  theme:
    - stark
_core:
  default_config_hash: ydSxdq7R66I8UMC460rOzlfzvlUL4VRbdwc6z9DWaUI
id: stark_secondary_local_tasks
theme: stark
region: sidebar_first
weight: -2
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
